### Method

# Adw WrapBox set_wrap_reverse

since: 1.7

#### Declaration [src]

    void
    adw_wrap_box_set_wrap_reverse (
      AdwWrapBox* self,
      gboolean wrap_reverse
    )

#### Description [src]

Sets whether wrap direction should be reversed.

By default, lines wrap downwards in a horizontal box, and towards the end in a vertical box. If set to `TRUE`, they wrap upwards or towards the start respectively.

Available since: 1.7

Sets property | `Adw.WrapBox:wrap-reverse`

#### Parameters

`wrap_reverse`

  Type: `gboolean`

  Whether to reverse wrap direction.